// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import VueScroller from 'vue-scroller'
import VueJsonp from 'vue-jsonp'
import store from './store'

import  { ToastPlugin } from 'vux';
Vue.use(ToastPlugin);

Vue.use(VueScroller);
Vue.use(VueJsonp);

Vue.config.productionTip = false

/* eslint-disable no-new */
new Vue({
  el: '#app',
  router,
  store,
  template: '<App/>',
  components: { App }
})
